DEMO İNCELE
ÜCRETSİZ İNDİR

Prestashop Prestashop 1.7.0.5 Sürümü Kurulum Hatası

Merhabalar, aşağıda yer alan kurulum hatasının sebebi nedir?

Nasıl düzenlenir. Teşekkür ederim.

Hosting firması ile görüşme sağladım onlar kontrol ediyorlar fakat sebebini bilen bir kişinin genel olarak paylaşması faydalı olacaktır.

Oops! Please correct the item(s) below, and then click “Refresh information” to test the compatibility of your new system.
 
Required PHP parameters
 
Fileinfo extension is not enabled
 
Install and enable the intl extension (used for validators).
 
Install and/or enable a PHP accelerator (highly recommended).
 
Set short_open_tag to off in php.ini*.
 
Teşekkürler.

3 thoughts on “Prestashop Prestashop 1.7.0.5 Sürümü Kurulum Hatası

  1. avmsepet - 29 Mart 2017 at 02:57

    Hosting firmasının iletmiş olduğu not:

    “Set short_open_tag to off in php.ini” olarak yazılımın sunucudan bir talebi bulunmakta ancak paylaşımlı hosting paketlerinde özellikle open_tag kullanımını php.ini dosyasına müdahale ile pasif hale getirememekteyiz. Konu hakkında bir yazılımcıdan detaylı destek alabilir, sunucu üzerinde open_tag dışında bir müdahale gerekiyor ise tarafımıza iletmeniz halinde yardımcı olabiliriz.

    Farklı bir çözümü var mıdır peki?

    Cevap
  2. Can Memiş - 29 Mart 2017 at 02:57

    Bu sorunu bende yasamistim ve sirf bu yuzden hosting firmasi degistirdim. Suanda memnunum fakat, 1.6 ya geri dondum 1.7 de hala bir cok hata mevcut her gun biryeri duzeltmeye calismaktan sıkıldım. Onerim eger hali hazirda 1.6 kurulumun varsa biraz daha sabret derim. Hayirli calismalar

    Cevap
  3. avmsepet - 29 Mart 2017 at 02:57

    1.6.0.8 sürümünü kullanıyorum. 1.7 sürümünün üzerinde güncellemeler, türkçe yapma işlemi vs… gibi düzenlemeler için test ediyor olacaktım. Fakat şuan 1.7 işimi dediğiniz üzere görmüyor. 

    Teşekkür ederim.

    Cevap

Cevap bırakın